<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID968RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-29T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID968RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-29T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-30T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2600Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2600Lo"/>
              <mainValue>3</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>due to rainfall and melting, water seeping into the moist snowpack; snow is drier above 2600 m on north-facing slopes</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Naturally triggered avalanches on very steep slopes which haven’t discharged</avActivityHighlights>
          <avActivityComment>Avalanche danger below 2600 m is CONSIDERABLE, further up it is MODERATE.&#13;
Wet-snow problem: some small-to-medium naturally triggered avalanches are possible all day long in very-steep to extremely-steep terrain. Also isolated large-sized avalanches are possible in zones at 2000-2600m (and steep bowls) which have not yet discharged. Below 2400 m, releases are possible in all aspects; further up, primarily in extended southern aspects (W-S-E).&#13;
Dry-snow avalanches: in high alpine regions above 3300m, possible thin snowdrift patches deposited by foehn wind. These can possibly trigger, most likely in the Grossvenediger and Reichenspitz Massifs. Due to foehn there are no reports from those regions.</avActivityComment>
          <snowpackStructureComment>Snow on the surface is soft up to 2500 m already in the morning. Internally the snowpack is thoroughly moist up to high altitudes and wet where there was rainfall. Above 2600 m the snow is drier on north-facing slopes. Due to solar radiation and additional rain showers, more water is seeping into the snowpack.</snowpackStructureComment>
          <wxSynopsisComment>Following an overcast and not-cold night, visibility on Friday will be variable. Sunny intervals will be brief, unreliable, dense cloud will interrupt repeatedly. As of midday, some rain bursts are expected. On the Main Alpine Ridge, barrier cloud accumulations, with southerly winds blowing at 30-60 km/hr. Temperature at 2000 m: 3 degrees; at 3000 m; -2 degrees.&#13;
On Friday night, warm, unclear skies. On Saturday, still foehn-influenced, residual fog, some sunshine and cloudbanks. In the afternoon, massive convective cloud build-up, isolated short bursts of rain possible. Southerly foehn at 50 km/hr. Warm.</wxSynopsisComment>
          <tendencyComment>On Saturday, little change. Nocturnal skies will be cloudy, not cold. Daytime: warm, with a risk of rain showers. Therefore: unfavourable. Wet-snow situation below 2700 m.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
    </Bulletin>
    <Bulletin gml:id="RID968RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-29T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID968RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-29T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-30T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>due to rainfall and melting, water seeping into the moist snowpack</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Naturally triggered avalanches on very steep slopes which haven’t discharged</avActivityHighlights>
          <avActivityComment>Avalanche danger is MODERATE all day long. Somewhat more favourable at high altitudes above 2600m&#13;
Wet-snow problem: some small-to-medium naturally triggered avalanches are possible all day long in very-steep to extremely-steep terrain where there is still sufficient snow. Below 2400 m, releases are possible in all aspects; further up, primarily in extended southern aspects (W-S-E). A large-size avalanche cannot be ruled out, likeliest in W-N-E aspects.&#13;
Dry-snow avalanches: no recognizable danger.</avActivityComment>
          <snowpackStructureComment>Internally the snowpack is thoroughly moist up to high altitudes and wet where there was rainfall. Due to solar radiation and additional rain showers, more water is seeping into the snowpack.</snowpackStructureComment>
          <wxSynopsisComment>Following an overcast and not-cold night, visibility on Friday will be variable. Sunny intervals will be brief, unreliable, dense cloud will interrupt repeatedly. As of midday, some rain bursts are expected. On the Main Alpine Ridge, barrier cloud accumulations, with southerly winds blowing at 30-40 km/hr. Temperature at 2000 m: 3 degrees; at 3000 m; -2 degrees.&#13;
On Friday night, warm, unclear skies. On Saturday, still foehn-influenced, residual fog, some sunshine and cloudbanks. In the afternoon, massive convective cloud build-up, isolated short bursts of rain possible. Southerly foehn at 50 km/hr. Warm.</wxSynopsisComment>
          <tendencyComment>On Saturday, little change. Nocturnal skies will be cloudy, not cold. Daytime: warm, with a risk of rain showers. Therefore: unfavourable. Wet-snow situation.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
